.l-main .linkList {
  display: grid;
  gap: 30px;
  padding: 60px 0 25px;
  font-family: "Zen Old Mincho",serif;
  letter-spacing: 0
}
.l-main .linkList .linkItem__head {
  position: relative
}
.l-main .linkList .linkItem__head::after,
.l-main .linkList .linkItem__head::before {
  position: absolute;
  right: 12px;
  bottom: 12px;
  z-index: 1;
  display: block;
  width: 46px;
  height: 46px;
  content: ""
}
.l-main .linkList .linkItem__head::before {
  background: var(--color-baika-pink);
  border-radius: 50%
}
.l-main .linkList .linkItem__head::after {
  background: url(/assets/images/pages/common/icon_arw.svg) 52% 50%/7px auto no-repeat;
  filter: brightness(0) invert(1)
}
.l-main .linkList .linkItem__image {
  overflow: hidden;
  border-radius: 10px
}
.l-main .linkList .linkItem__image img {
  width: 100%;
  height: auto
}
.l-main .linkList .linkItem__title {
  position: absolute;
  bottom: 14px;
  left: -13px;
  z-index: 0;
  padding: 11px 22px 11px 14px;
  font-size: 16px;
  line-height: 1;
  color: #fff
}
.l-main .linkList .linkItem__title::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  display: block;
  clip-path: polygon(0 0,100% 0,calc(100% - 7px) 50%,100% 100%,0 100%);
  content: "";
  background: linear-gradient(to right,#e76398,#e52d8a)
}
.l-main .linkList .linkItem__title::after {
  position: absolute;
  bottom: 100%;
  left: 0;
  display: block;
  width: 13px;
  height: 5px;
  clip-path: polygon(0 100%,100% 0,100% 100%);
  content: "";
  background: #ab125f
}
.l-main .linkList .linkItem__text {
  margin-top: 15px;
  line-height: 2.15
}
@media (min-width:768px) {
  .l-main .linkList {
    grid-template-columns: repeat(3,1fr);
    gap: 53px 40px;
    padding: 100px 0 10px
  }
  .l-main .linkList .linkItem:hover .linkItem__image img {
    transform: scale(1.02)
  }
  .l-main .linkList .linkItem:hover .linkItem__text {
    color: var(--color-baika-pink)
  }
  .l-main .linkList .linkItem__head::after,
  .l-main .linkList .linkItem__head::before {
    right: 13px;
    bottom: 13px;
    width: 52px;
    height: 52px
  }
  .l-main .linkList .linkItem__image img {
    transition: transform .8s cubic-bezier(.23,1,.32,1)
  }
  .l-main .linkList .linkItem__title {
    bottom: 15px;
    left: -15px;
    padding: 11px 28px 11px 16px;
    font-size: 20px
  }
  .l-main .linkList .linkItem__title::after {
    width: 15px
  }
  .l-main .linkList .linkItem__text {
    margin-top: 20px;
    font-size: 17px;
    line-height: 1.88;
    transition: color .3s
  }
}